{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}

    <div class="container">
        <div style="padding: 80px 0">
            <button type="button" data-widget-open>Открыть окно</button>
        </div>
    </div>

    <div class="mp_widget" data-widget>
        <div class="mp_widget__header">
            Вы забыли рамку для номера.<br/>
            Добавить в корзину?
        </div>
        <div class="mp_widget__body">
            <div class="mp_widget__buttons">
                <div class="mp_widget__button">
                    <button type="button" class="mp_btn mp_btn--yellow">ДА</button>
                </div>
                <div class="mp_widget__button">
                    <button type="button" class="mp_btn">НЕТ</button>
                </div>
            </div>
            <div class="mp_widget__text">или выбрать самостоятельно в разделе <a href="#">Аксессуары</a></div>
        </div>
        <button class="mp_widget__close" type="button" data-widget-close></button>
    </div>

{% endblock %}
